<?php
require '/home/livedire/public_html/thomsonreuters/mailer/PHPMailerAutoload.php';

$mail = new PHPMailer;
                              // Enable verbose debug output
$n = @trim(stripslashes($_POST['name'])); 
$f = @trim(stripslashes($_POST['email'])); 
$s = @trim(stripslashes($_POST['subject'])); 
$m = @trim(stripslashes($_POST['message'])); 
$mail->isSMTP();                                      // Set mailer to use SMTP
$mail->Host = 'node01.tmdhosting115.com';  // Specify main and backup SMTP servers
$mail->SMTPAuth = true;                               // Enable SMTP authentication
$mail->Username = 'info@livedirecto.com';                 // SMTP username
$mail->Password = 'kikila123';                           // SMTP password
$mail->SMTPSecure = 'ssl';                            // Enable TLS encryption, `ssl` also accepted
$mail->Port = 465;                                    // TCP port to connect to

//SENDER
$mail->setFrom('info@livedirecto.com', 'LiveDirecto Thomson');

//DESTINATARIOS
$mail->addAddress('fernando@capmedia.com.ar', 'Fernando de Sancho');     // Add a recipient
$mail->addAddress('jorgeh@capmedia.com.ar', 'Jorge Castillo Rolandi');     // Add a recipient
//$mail->addAddress('Laley.seminarios@Thomsonreuters.com','Seminarios La Ley' );     // Add a recipient
$mail->addAddress('patricia@estudiofaraoni.com','Patricia' );     // Add a recipient
$mail->addAddress('HDHD@estudiofaraoni.com','Casilla HDHD' );     // Add a recipient
$mail->addAddress('juan@estudiodiez.com', 'Juan Estudio Diez');     // Add a recipient
$mail->addAddress('HDHDIEZ@GMAIL.COM', 'Casilla HDHDIEZ');

$mail->isHTML(true);                                  // Set email format to HTML

$mail->Subject = 'CHAT HD HD';
$mail->Body    = '<br><b>Nombre:</b> '.$n.'<br><br><b>Email:</b> '.$f.'<br><br><b>Empresa:</b>'.$s.'<br><br><b>Pregunta:</b>'.$m ;
//$mail->AltBody = 'This is the body in plain text for non-HTML mail clients';

if(!$mail->send()) {
    echo 'Message could not be sent. ';
    echo 'Mailer Error: ' . $mail->ErrorInfo;
    return false;
} else {
    echo 'Message has been sent';
    return true;
}
?>